:root {
    --pink: #0c7ff4;
}

* {
    margin: 0;
    padding: 0;
    /* 设置所有元素的盒模型为border-box，包括内边距和边框在内的宽度都包含在元素的宽度和高度之内 */
    box-sizing: border-box;
    font-family: Arial, Verdana, Trebuchet MS, Times New Roman;
    /* 清除元素的轮廓样式 */
    outline: none;
    border: none;
    /* 取消文本的装饰效果,如下划线 */
    text-decoration: none;
    /* 将文本转换为首字母大写的形式 */
    text-transform: capitalize;
    /* transition: .2s linear; */
}

html {
    /* 通常在做响应式布局页面时，会看到html font-size: 62.5%，这样设置的用意是，目前各大主流的浏览器（IE有些低版本不兼容）的 font-size 默认值是16px, 所以 1rem = 16px;
把 html 设置成 font-size: 62.5%,相当于 1rem= 16px *62.5%=10px（16px=1.6rem）(1:10的比例更加好换算)*/
    font-size: 62.5%;
    /* 在html里添加scroll-behavior属性，代表一个滚动框指定滚动行为。
该属性有两个值，auto：立即滚动；smooth ：平稳丝滑的滚动。默认为auto。 */
    /* scroll-behavior: smooth; */
    /* scroll-padding-top属性用来定义滚动窗口的最佳查看区域对于顶部的偏移量。我们可以通过给html设置scroll-padding-top的值为一个固定的高度来解决这个问题。 */
    scroll-padding-top: 6rem;
    /* 如果它溢出了元素的内容区-剪辑div元素的左/右边缘内容： */
    overflow-x: hidden;
}

.body {
    scroll-behavior: smooth;
}


section {
    /* background-color: #438be8; */
    padding: 2rem 6%;
}





/* 导航栏样式 */
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0);
    padding: 1vw 6%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    box-shadow: 0 .5rem 0.5rem #010c1800;
    -webkit-transition: all .3s;
}

#header.sticky {
    background: #fff;
    padding: 1vw 6%;
    box-shadow: 0 .5rem 0.5rem #010c1815;
}

#header.sticky .fsafasfas {
    color: #666;
}

#header.sticky .fsafasfas:hover {
    color: var(--pink);
}


#header.sticky .dfaf a {
    color: #999;
}

#header.sticky .dfaf a:nth-child(4) {
    color: #666;
}

header .fa-bars {
    font-size: 3rem;
    color: #fff;
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    cursor: pointer;
    border: .1rem solid rgba(0, 0, 0, .3);
    display: none;
}


header input {
    display: none;
}

.fsafasfas {
    color: #fff;
    font-size: 1vw;
    padding: 0 2vw;

}

.fsafasfas:hover {
    color: var(--pink);
}

header .logo img {
    width: 10vw;
    height: auto;
}

#header:hover .logo img {
    content: url(../images/leinuotianzelog.png);
}

.dfaf a {
    color: #fff;
    font-size: 0.8vw;
    padding: 0 0.3vw;
}

.dfaf a span {
    font-size: 1.5vw;
    padding: 0 0.3vw;
}

.dfaf a:nth-child(4) {
    color: #fff;
    font-size: 1.5vw;
}

.fsadfadfsa {
    width: 100%;
    height: 100vh;
}

.gghfsdg {
    background-color: rgb(255, 255, 255);
    border-top: 1px solid #f0f0f0;
    /* border-radius: 0 0 100px 100px; */
    box-shadow: 0 .5rem 0.5rem #010c1815;
    width: 100%;
    left: 0;
    text-align: center;
    display: flex;
    top: 100%;
    justify-content: center;
    align-items: center;
    position: absolute;
    padding: 1.5vw 0;
    visibility: hidden;
}

.gghfsdg.dsahawww {
    visibility: visible;
}

.gghfsdg a {
    color: #666;
    font-size: 0.9vw;
    padding: 0 1.5%;
}

.gghfsdg a:hover {
    color: var(--pink);
}

.gfnsjdkngjk:hover {
    color: var(--pink);
}






/* banner样式 */
.fsdfsad {
    /* 将banner固定到顶部位置 */
    /* position:fixed;
    top:0;
    left:0;
    right:0; */
    text-align: left;
    display: flex;
    align-items: center;
    Justify-content: flex-start;
    min-height: 20vw;
    /* background-color: #0af5f5; */
    /* background: url(../images/beijing.jpg) no-repeat; */
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
}

.fsdfsad img {
    animation: scaleAnimation 20s infinite ease-in-out;
    /* 应用动画，持续2秒，无限循环，缓动效果 */
    object-fit: cover;
    position: absolute;
    display: flex;
    left: 0;
    width: 100%;
    height: 100%;
}

@keyframes scaleAnimation {
    0% {
        transform: scale(1);
        /* 初始大小 */
    }

    50% {
        transform: scale(1.1);
        /* 放大10% */
    }

    100% {
        transform: scale(1);
        /* 回到初始大小 */
    }
}


.fsdfsad .ghdghfdghd {
    margin-top: 5vw;
    position: absolute;
    max-width: 40vw;
    z-index: 1;
}

@keyframes slideIn {
    from {
        opacity: 0;
        transform: translateY(100%);
        /* 从下向上移入 */
    }

    to {
        opacity: 1;
        transform: translateY(0);
        /* 完全移入 */
    }
}

.fsdfsad .ghdghfdghd p {
    font-weight: bold;
    /* 字体加粗 */
    letter-spacing: 0.5vw;
    /* 字符间距增加2像素 */
    animation: slideIn 1s forwards;
    font-size: 2vw;
    color: rgb(255, 255, 255);
}

.fsdfsad .ghdghfdghd span {
    text-transform: uppercase;
    /* 将所有字符转换为大写 */
    display: block;
    animation: slideIn 1.5s forwards;
    font-size: 1.5vw;
    color: #fff;
    padding: 0.5vw 0;
    line-height: 1.8vw;
}



/* 遮罩样式 */
.dfsfsdfd {
    position: absolute;
    display: flex;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #0c7ff4, #0af5f5d0);
}

@keyframes jump {

    0%,
    100% {
        opacity: 1;
        transform: translateY(0);
    }

    50% {
        opacity: 0;
        transform: translateY(-1.5vw);
    }
}



/* 标签指引样式 */
.nsafjsad {
    background: #fff;
}

.dahsdaw {
    width: 100%;
    height: auto;
}

.dahsdaw p {
    font-size: 0.85vw;
    color: #666;
}

.dahsdaw p a {
    font-size: 0.85vw;
    color: #666;
}

.dahsdaw p a:hover {
    color: var(--pink);
}





/* 产品展示部分样式 */
/* 产品展示样式 */
.fdsfsfsf {
    padding-top: 0vw;
    background: #fff;
    width: 100%;
    height: auto;
    /* background: linear-gradient(225deg, #F8F9FF 0%, #F2F7FA 51%, #EFFAFF 100%);
    background-image: linear-gradient(225deg, rgb(248, 249, 255) 0%, rgb(242, 247, 250) 51%, rgb(239, 250, 255) 100%); */
}


.awffasd {
    width: 100%;
    height: 85%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.gsdgger {
    /* background-color: #f5f5f5; */
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #0c80f41f;
}

.csadsad {
    /* background-color: #f5f5f5; */
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

.sadasdad {
    margin-top: 1vw;
}


.ffsdafaas {
    flex: 1 1 17rem;
    display: flex;
    align-items: center;
    /* 垂直居中 */
    justify-content: center;
    /* 水平居中 */
}

.dasdbajd {
    flex: 1 1 17rem;
    display: flex;
    align-items: center;
    /* 垂直居中 */
    justify-content: center;
    /* 水平居中 */
}

.fklsdjfs {
    /* background-color: aqua; */
    flex: 1 1 80vw;
    align-items: center;
    text-align: left;
    /* 垂直居中 */
    justify-content: left;
    /* 水平居中 */
    display: none;
}

.fdsafas {
    /* background-color: #7a98eb; */
    width: 100%;
    height: 4vw;
    /* padding-left: 10px; */
}

.fdsafas p:first-child {
    font-size: 1.2vw;
    font-weight: bold;
    color: #0c7ff4;
}

.fdsafas p:nth-child(2) {
    font-size: 1.2vw;
    color: #0c7ff4;
}

.fmsfns {
    /* 字母大写 */
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: #ffffff;
}

.kkskdfsdf {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* gap: 10px; */
}

.kkskdfsdf div {
    font-size: 1vw;
    color: #666;
    padding-left: 0.5vw;
    height: 3vw;
    line-height: 3vw;
    border: 1px solid #f8f8f8;
    grid-template-columns: 1fr 1fr;
    /* gap: 10px; */
}

.kkskdfsdf div:first-child {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(2) {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(5) {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(6) {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(9) {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(10) {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(13) {
    background-color: #f1f1f1;
}

.kkskdfsdf div:nth-child(14) {
    background-color: #f1f1f1;
}

.fkfjsfas {
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
}

.dasdbajd img {
    width: 80%;
    height: auto;
}

.ffsdafaas img {
    width: 80%;
    height: auto;
}

.safvdszf {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: linear-gradient(to right, #0c7ff4, #0af5f5d0); */
    flex: 1 1 17rem;
}

.sjadadw {
    padding-right: 4%;
    padding-left: 4%;
    padding-top: 15%;
    padding-bottom: 15%;
}

.safvdszf h2 {
    font-size: 2vw;
    color: #0c7ff4;
}

.safvdszf h5 {
    text-transform: capitalize;
    font-size: 1.2vw;
    color: #0c7ff4;
    line-height: 3vw;
}


.safvdszf span {
    display: block;
    color: #666;
    font-size: 1vw;
    line-height: 2.5vw;
}

.safvdszf p {
    display: block;
    background-color: #0c7ff4;
    width: 10%;
    height: 0.2vw;
    margin-bottom: 0.85vw;
    border-radius: 3vw;
}


/* 产品展示按钮样式 */
.container .btn {
    position: relative;
    width: 9vw;
    height: 3vw;
    margin-top: 1vw;
}

.container .btn a {
    /* 绝对定位 */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 透明度为0.05的白色背景 */
    background: var(--pink);
    /* 阴影 */
    box-shadow: 0 0.3vw 0.5vw #010e1b3d;
    /* 上下边框 */
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    /* 圆角 */
    border-radius: 50vw;
    color: #fff;
    z-index: 1;
    font-weight: 400;
    font-size: 0.85vw;
    /* 字间距 */
    letter-spacing: 0.1vw;
    /* 去下划线 */
    text-decoration: none;
    /* 动画过渡 */
    transition: 0.5s;
    /* 溢出隐藏 */
    overflow: hidden;
    /* 背景模糊 */
    backdrop-filter: blur(3vw);
}

.container .btn:hover a {
    letter-spacing: 0.4vw;
}

/* 制作扫光效果 */
.container .btn a::before {
    content: "";
    /* 绝对定位 */
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    /* 渐变背景 透明到白色 */
    background: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.185));
    /* 沿X轴倾斜45度，向右平移0像素 */
    transform: skewX(45deg) translateX(0);
    transition: 0.5s;
}

.container .btn:hover a::before {
    /* 沿X轴倾斜45度，向右平移200% */
    transform: skewX(45deg) translateX(200%);
}










/* 底部导航样式 */
.fdsgfsdfgs {
    background-color: #1b1b1b;
    width: 100%;
    height: auto;
}

.hghdfgs {
    background-color: #2b2b2b;
    width: 100%;
    height: auto;
}

.bhjashda {
    padding-bottom: 1vw;
    margin-bottom: 0.5vw;
    width: 100%;
    height: 5vw;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #e6e6e62c;
}

.bhjashda p {
    color: #fff;
    font-size: 1.2vw;
    line-height: 2vw;
    border-left: 1px solid #e6e6e62c;
    padding: 0 2vw;
    margin-left: 2vw;
}

.bhjashda p span {
    display: flex;
}

.bhjashda p span:nth-child(2) {
    font-size: 0.9vw;
}

.bhjashda img {
    height: 80%;
}

.dsadsad .box-container {
    background-color: #1b1b1b;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5vw;
}

.dsadsad .box-container .box {
    flex: 1 1 4rem;
}

.dsadsad .box-container .box h3 {
    color: rgb(255, 255, 255);
    font-size: 1vw;
    padding: 0.5vw 0;
}

.dsadsad .box-container .box a {
    display: block;
    color: #7d7a7a;
    font-size: 0.9vw;
    padding: 0.5vw 0;
}

.dsadsad .box-container .box a:hover {
    color: #fff;
    /* text-decoration: underline; */
}

.dsadsad .credit {
    text-align: center;
    font-size: 0.8vw;
    line-height: 1.9vw;
    color: rgb(255, 255, 255);
    background-color: #2b2b2b;
}




/* 爱番番在线咨询部分 */
.telChat {
    border: 1px solid #f5f5f5;
    box-shadow: 0 0vw 1vw #010c180a;
    width: 4.5vw;
    height: auto;
    position: fixed;
    right: 1%;
    bottom: 5%;
    z-index: 10;
    cursor: pointer;
    padding: 0.5vw;
    /* opacity: 0; */
    background-color: rgba(255, 255, 255, 0.85);
    /* background-image: linear-gradient(90deg, #border: 4px solid black;, #196161); */
    border-radius: 50vw;
    /* padding: 10px; */
}

.telChat .telChatt {
    color: #666;
    height: 25%;
    text-align: center;
    padding: 0.5vw 0;
    position: relative;
}

.telChat .telChatt:hover .sdadsadsa {
    content: url('../images/在线咨询1.png');
    /* 鼠标悬停时更换图片 */
    transform: translateY(-6%);
}

.telChat .telChatt:hover p {
    background: linear-gradient(to right, #0c7ff4, #0af5f5);
    -webkit-background-clip: text;
    color: transparent;
    font-weight: bold;
}

#dffaasdad:hover .jasjsdhdsaj {
    content: url('../images/微信1.png');
    /* 鼠标悬停时更换图片 */
    transform: translateY(-6%);
}

#dasdadsad:hover #dfsfsdfds {
    content: url('../images/回到顶部1.png');
    /* 鼠标悬停时更换图片 */
    transform: translateY(-6%);
}


.telChat .telChatt img {
    width: 1.5vw;
    display: block;
    margin: 0 auto;
}

.telChat .telChatt p {
    font-size: 0.7vw;
    line-height: 1.4vw;
}

.telChat .telChatt a p {
    color: #666;
    font-size: 0.7vw;
    line-height: 1.4vw;
}

.telChat .telChatt div {
    background-color: #ffffff;
    width: 7vw;
    height: 7vw;
    display: flex;
    position: absolute;
    right: 130%;
    border-radius: 0.5vw;
    padding: 0.5vw;
    /* transition: opacity 0.5s ease; */
    /* 设置透明度过渡效果 */
}

.telChat .telChatt div nav {
    width: 100%;
    height: 100%;
    position: relative;
}

.telChat .telChatt div .gdsfafsf {
    width: 100%;
}

.telChat .telChatt div .hjasdjkasjkd {
    width: 13%;
    height: 15%;
    display: flex;
    top: 0;
    left: 105%;
    position: absolute;
}

.telChat .telChatt div p {
    font-size: 1vw;
    background-color: #0af5f5;
    display: flex;
    position: absolute;
}






.telChat .skasjadjk {
    color: #666;
    height: 25%;
    text-align: center;
    padding: 0.5vw 0;
    position: relative;
}

.telChat .skasjadjk:hover .sdadadadasd {
    content: url('../images/电话1.png');
    /* 鼠标悬停时更换图片 */
    transform: translateY(-6%);
}

.telChat .skasjadjk:hover p {
    background: linear-gradient(to right, #0c7ff4, #0af5f5);
    -webkit-background-clip: text;
    color: transparent;
    font-weight: bold;
}

.telChat .skasjadjk img {
    width: 1.5vw;
    display: block;
    margin: 0 auto;
}

.telChat .skasjadjk p {
    font-size: 0.7vw;
    line-height: 1.4vw;
}

.telChat .skasjadjk a p {
    color: #666;
    font-size: 0.7vw;
    line-height: 1.4vw;
}

.telChat .skasjadjk div {
    background-color: #ffffff;
    width: 10vw;
    height: 2.4vw;
    display: flex;
    position: absolute;
    right: 130%;
    border-radius: 0.5vw;
    padding: 0.5vw;
    /* transition: opacity 0.5s ease; */
    /* 设置透明度过渡效果 */
}

.telChat .skasjadjk div nav {
    width: 100%;
    height: 100%;
    position: relative;
}

.telChat .skasjadjk div .hjasdjkasjkd {
    width: 9%;
    height: 60%;
    display: flex;
    top: 0;
    left: 103%;
    position: absolute;
}

.telChat .skasjadjk div p {
    font-size: 1.45vw;
    background: linear-gradient(to right, #0c7ff4, #0af5f5);
    -webkit-background-clip: text;
    color: transparent;
    display: flex;
    position: absolute;
}

.hasdhsadhsad {
    overflow: hidden;
}

























/* 公司介绍部分样式 */